
@media (min-width: 1px) {
	.nav {
		height: 130px;
	}
	div#headerLink {
		margin-top: -21px !important;
	}
	header .row #header_logo img {
		/* width: 200px; */
		/* position: absolute; */
		/* top: -57px; */
		/* z-index: 1; */
	}
	
	.nav .container .row > p {
		display: none;
	}
	#header {
	    z-index: 1000 !important;
		background: #fff;
	}	
	.header1 .bg {
		padding: 5px;
	}
	.shopping_cart > a:first-child .ajax_cart_quantity, .shopping_cart1 > a:first-child .ajax_cart_quantity {
		color: #FFF !important;
		background-color: transparent !important;
		padding: 0 !important;
		border: 0 !important;
		border-radius: 0 !important;
		min-width: 0 !important;
		margin-left: 11px !important;
	}
	nav.container {
		width: 100%;
		padding: 0px 30px 0px 30px;
	}
	.header1 .bg:first-child, #header-login, #headerLink, #notification_tribu {
		background-color: #073C4A !important;
		padding: 0px;
		/* height: 20px !important; */
	}
	 #notification_tribu {
		padding: 0 !important;
		margin-top: -13px !important;
		padding: 4px !important;
		width: 650px;
	}
	.color_1, #header-login .header_user_info a, .shopping_cart > a:first-child, .shopping_cart1 > a:first-child {
		color: #FFF !important;
		font-size: 14px !important;
	}
	.header1 .bg2 {
		background-image: none !important;
		padding-top: 17px !important;
		width: 100%;
	}
	
	#header .shopping_cart, #header .shopping_cart1 a:before {
		color: #white !important;
		/* height: 19px; */
		margin-top: 1px;
		/* width: 22px; */
		/* color: white; */
		/* background-size: 167px; */
		/* background-position: 0; */
		transform: scale(1);
	}	
	div#header-login:before {
		color: #white !important;
		/* height: 19px; */
		margin-top: -3px;
		/* width: 22px; */
		/* color: white; */
		/* background-size: 167px; */
		/* background-position: 0; */
		transform: scale(1);
	}
	.shopping_cart > a:first-child,.shopping_cart1 > a:first-child strong, #header-login strong {
		font-weight: normal !important;
		/* margin-top: -27px; */
	}
	div#header-login {margin-top: -18px;/* width: 160px; */}
	.current.header_user_info {
    width: auto !important;
    margin-top: 4px;
	}
	
	.shopping_cart1 {
		text-transform: uppercase;
	}

	.nav {
		height: 130px;
	}
	header .row #header_logo img {
		width: 200px;
		/* position: relative; */
		/* top: -34px; */
		z-index: 100;
		margin-top: -5px;
		margin-left: auto;
		margin-right: auto;
		left: 42%;
		right: auto;
	}
	.isStuck img.logo.img-responsive {
		width: 90px !important;
		top: -32px !important;
		/* margin: auto !important; */
		margin-left: 50px !important;
		margin-top: 3px !important;
		position: relative;
		/* display: none; */
	}
	.bg.nav.isStuck {
		background: #FFF;
		top: 24px !important;
		height: 98px;
		box-shadow: 0px 6px 11px #c4b79e4f;
		/* opacity: 0; */
	}
	
	/* image menu */
	img.cover_menu {
		width: 100px;
		/* position: absolute; */
		/* top: -74px; */
		/* margin: 0 auto; */
		/* margin-left: -10px; */
		/* text-align: center; */
		height: auto;
		margin-bottom: 10px;
	}
	.sf-menu > li {
		margin: -10px 0px 10px 1% !important;
		/* width: 100%; */
	}
	.isStuck 	img.cover_menu { display: none; }
	.bg.nav{
	    /* box-shadow: 0px 9px 13px #c4b79e61; */
	    height: 140px;
	}			
	.isStuck .bg.nav{
	    box-shadow: 0 0 11px #c4b79e;
	    /* height: 250px; */
	}			
	.border-menu {
	    /* box-shadow: 0px 17px 13px #c4b79e61; */
	    background-image: none;
	}

	.row-top.stickUpTop {box-shadow: 0px 9px 13px #c4b79e61;/* position: absolute !important; */top: -26px !important;}
	.stickUpTop.isStuck {
		background-color: #FFF;
		top: 80px !important;
		/* padding-top: 80px; */
		opacity: 1;
		/* box-shadow: none; */
		height: 51px !important;
	}


}
@media (min-width: 1100px) {
	#notification_tribu strong{
		/* display: block; */
		}
	header .row #header_logo img {
	    top: -34px;
	    width: 170px;
	    left: 43%;
	    position: absolute;
	}
}
@media (max-width: 1550px) {
	div#notification_tribu {
	    font-size: 12px !important;
	}
	header .bg.nav.isStuck .row #header_logo img {
	    /* top: -35px; */
	    width: 90px;
	    left: 38%;
	}
}
@media (max-width: 1100px) 
{
	#header-login {
	    width: auto;
	    padding-top: 0;
	    margin-left: 0;
	    background-color: transparent;
	    margin-top: 8px;
	    padding-left: 0;
	    float: right !important;
	}
	img.cover_menu {
	    width: 70px;
	}
	header .row #header_logo img {
	    /* top: -35px; */
	    width: 80px;
	    left: 40%;
	    margin-top: -1px;
	}
}
@media (max-width: 768px){
    header .row #header_logo a {
        width: 85px;
    }
	header .row #header_logo img {
	    /* top: -46px; */
	    left: 43%;
	}
	img.cover_menu { display: none; }
	header .row #header_logo img {
		width: 80px !important;
		top: 0px;
		margin-top: -72px;
	}
	.nav {
		height: 80px;
	}
	div#block_top_menu {
		margin-top: 30px;
	}
	.bg.nav.isStuck {
	    background: #FFF;
	    top: 15px !important;
	    height: 68px !important;
	    box-shadow: 0px 6px 11px #c4b79e4f;
	}
	.sf-menu {
		display: none;
		border: 1px solid #C4B79E;
	    width: 300px !important;
	    height: auto !important;
	}
	.bg.nav {
	    /* box-shadow: 0px 9px 13px #c4b79e61; */
	    height: 32px !important;
	    margin-top: 46px;
	    /* top: 22px !important; */
	}
	.isStuck img.logo.img-responsive {
	    width: 90px !important;
	    top: -67px !important;
	    /* margin: auto !important; */
	    margin-left: 0px !important;
	}
	.header1 .bg2 {
	    background: #073C4A !important;
	}
	.sf-menu > li {
	    margin: -10px 0px 10px -10px !important;
	    width: 100%;
	}
	.row-top.stickUpTop {
	    box-shadow: none;
	    position: absolute !important;
	    top: 5px !important;
	}
	
}

@media (max-width: 479px){
	#header-login .header_user_info strong {
	    display: initial !important;
	}
	div#header-login {
	    margin-top: -18px;
	    width: 13px;
	}
	header .row #header_logo img {
		width: 80px !important;
		top: 0px ;
		margin-top: 0px;
	}
	header .row #header_logo img {
		width: 80px !important;
		top: 0px;
		margin-top: -28px;
	}
	.bg.nav.isStuck {
	    top: 24px !important;
	}
	.bg.nav {
	    /* box-shadow: 0px 9px 13px #c4b79e61; */
	    height: 78px !important;
	    margin-top: 2px !important;
	    /* top: 22px !important; */
	}
    .isStuck img.logo.img-responsive {
        width: 90px !important;
        top: -32px !important;
        /* margin: auto !important; */
        margin-left: 0px !important;
        margin-top: -40px;
        position: relative;
    }	
}

@media (min-width: 768px) AND (max-width: 1100px) 
{
    header .isStuck .row #header_logo {
        padding-top: 0px;
        display: none;
    }	
}